Subject: 4 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, null, null, 5 years 3 months, Noida, 3.30
From: Monika Kushwaha <[email-masked]>
To: [email-masked]
Date: Thu, 25 Jul 2019 12:31:56 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

109 Applicants

View All

Monika Kushwaha

(4/5)

Currently I am doing on-page and off-page SEO and SMO activities for the US and Australia based clients. I have total 5 years and 3 month of work experience in secondary research, SEO and SMO profile. I have experience on these mentioned tools related to Digital marketing - 1- Google Analytics Tools 2- Google Webmaster tool 3- Google Keyword Planner Tool 4- AHREFS tool 5- Google Ad Word 6- SEMrush tool 7- SMO Activities 8- Twitter Analytics 9- Content Writing 10- Facebook Analytics
View Attached CV

Key Skills seo,smo,online marketing,internet marketing,google analytics,search engine optimization,google webmaster tools,Social Media Marketing,Social Media Optimization,Keyword Analysis,Keyword Research,ORM,PPC,SMM

Exp
5 years 3 months

CTC
3.30

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Digital Marketing Analyst

Contact Details
Mobile: 9871959346
Landline: 91-11-22543146

Prefers Greater Noida, Delhi / NCR, Noida
Education
MBA/PGDM
IILM Institute for Integrated Learning in Management, Lodhi Road, Delhi
B.A
Chhatrapati Shahu Ji Maharaj University (CSJMU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem